@charset "utf-8";

@media screen and (max-width: 999px) {

img,video {
	max-width: 90%;
	height: auto;
}

audio {
	max-width: 100%;
	height: auto;
}

#page {
	background-color: #222;
	position: relative;
	width: 100%;
	margin: 0;
}

#header {
	position: relative;
	width: 100%;
}

#logowrapper {
	position: relative;
	padding-bottom: 15%;
	width: 100%;
	min-width: 100px;
	height: 0;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
}

#tagline p:before,#tagline p:after {
	content: "";
}

#bannerwrapper {
	position: relative;
	padding-bottom: 30%;
	width: 100%;
	height: 0;
}

#banner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover; 
}

#swapper {
	position: relative;
	display: block;
	width: auto;
	float: none;
}

#main {
	position: relative;
	display: block;
	margin: 0;
	padding: 20px;
	border: 0;
	float: none;
	width: auto;
}

#main div.horizontalline {
	width: 50%;
	height: 1px;
	font-size: 0;
	background-color: #444;
	margin: 20px 0;
}

#leftbar {
	position: relative;
	display: block;
	float: none;
	margin: 20px;
	width: auto;
}

#rightbar {
	position: relative;
	display: block;
	float: none;
	margin: 20px;
	width: auto;
}

#leftbar div.horizontalline,#rightbar div.horizontalline {
	width: 50%;
	height: 1px;
	font-size: 0;
	background-color: #444;
	margin: 20px 0;
}

#footer {
	position: relative;
	width: auto;
	padding: 20px;
	background-color: #000;
}

.formatted .float-left {
	max-width: 35%;
}

